## org.apache.catalina.cluster.tcp
Class Constants

    java.lang.Object
      org.apache.catalina.cluster.tcp.Constants

public class Constants
extends java.lang.Object

Manifest constants for the `org.apache.catalina.cluster.tcp` package.

Version:
  $Id: Constants.java 939539 2010-04-30 01:31:33Z kkolinko $
Author:
  Peter Rossbach

Field Summary
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.